Subject: Re: Arina Serbu Appointment
From: Rayna Ryan <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 22 Dec 2016 15:17:26 -0500

Hey,
The situation that occurred was that a team member Elena was using her her
monthly free service on her daughter. She told the front desk that it was
approved by management for her to purchase it at the groupon rate. Jay
checked her out under my name.
Rayna

On Thu, Dec 22, 2016 at 5:26 AM, Ashish Dabral <[email-masked]> wrote:

> Hi Rayna & Amber,
>
> Client : - Arina Serbu had 2 appointment on 21st December both for
> Balayage with Spartak, On first appointment the notes says: - "Free Service
> AF 12/21". And on 2nd appointment which duration is only 5 minutes Ryana
> Charged $109.Can you please let me know what was the actual case, so I can
> adjust Spartak payroll accordingly?
>
>
> Regards,
> Ashish Dabral
>
>